Loading...
Searching...
No Matches
Nonbonded.h File Reference
`#include <RDGeneral/export.h>`
`#include <ForceField/Contrib.h>`
`#include <GraphMol/RDKitBase.h>`
`#include <GraphMol/ForceFieldHelpers/MMFF/AtomTyper.h>`

Go to the source code of this file.

## Classes

class | ForceFields::MMFF::VdWContrib
| the van der Waals term for MMFF More...
class | ForceFields::MMFF::EleContrib
| the electrostatic term for MMFF More...

## Namespaces

namespace | ForceFields
namespace | ForceFields::MMFF
namespace | ForceFields::MMFF::Utils